quoteChange
The quoteChange query in Bunny's GraphQL API, with its arguments, return type and an example request.
Scope required:
For a complete list of possible response fields see the QuoteChange type.
query quoteChange ($id: ID, $code: String, $format: String) {
quoteChange (id: $id, code: $code, format: $format) {
accountId
calculatedAdjustmentAmount
calculatedAdjustmentPercentage
currencyId
endDate
evergreen
id
isTrial
name
priceAdjustmentAllowed
priceAdjustmentLastDate
priceAdjustmentPercentage
priceListId
quoteId
quotePlanId
rampIntervalMonths
renewalSummary
renewalTermMonths
startDate
subscriptionId
tenantId
trialEndDate
trialLengthDays
trialStartDate
}
}
ArgumentsLink to Arguments section
| Name | Type | Description |
|---|---|---|
| id | ID | |
| code | String | |
| format | String |